# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'CitizenCOP' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  pod 'IQKeyboardManager'
  pod 'Alamofire'
  pod 'SWXMLHash'
  pod 'AEXML'
  pod 'StringExtensionHTML'
#  pod 'GooglePlacePicker'
#  pod 'GooglePlaces'
#  pod 'GoogleMaps'
  pod 'Firebase/Core'
  pod 'Firebase/Messaging'
  pod 'Firebase/Storage'
  pod 'Firebase/Firestore'
  
#  pod 'Firebase/Core'
#  pod 'Firebase/Auth'
#  pod 'Firebase/AdMob'
#  pod 'Firebase/Database'
#  pod 'Firebase/Messaging'
#  pod 'Firebase/Storage'
#  pod 'Firebase/Firestore'
end

post_install do |installer|
  installer.pods_project.build_configurations.each do |config|
    config.build_settings["EXCLUDED_ARCHS[sdk=iphonesimulator*]"] = "arm64"
  end
end
